.TH gettimeofday() "" "" "Sockets Function (libsocket)"
.PC "Berkeley time function"
.B "#include <sys/time.h>"
.B "#include <time.h>"
\fBvoid gettimeofday (\fItimeval\^\fB, \fIzone\^\fB)\fR
\fBstruct timeval *\fItimeval\^\fB;\fR
\fBchar *\fIzone\^\fB;\fR
.PP
Function
.B gettimeofday()
writes the current system time (i.e., the number of seconds since January 1,
1970 GMT) into \fItimeval\fB->tv_sec\fR.
It also initializes field \fItimeval\fB->tv_usec\fR to zero.
.PP
.B gettimeofday()
ignores argument
.IR zone .
It returns nothing.
.SH "See Also"
.Xr "libsocket," libsocket
.Xr "time [overview]" time.a
